@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700&display=swap');

.box-footer {
    margin: 0 0 0 0;
    width: 100vm;

    height: 240px;
}

.logo-footer {
    float: left;
    margin-left: 11.2%;
    margin-top: 51px;
}

.nav-footer {
    display: flex;
    width: auto;
    margin-top: 38px;
    margin-right: 30px;
    justify-content: flex-end;
}

.nav-item-footer {
    margin-right: 4%;
    display: inline;
}

.nav-link-footer {
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #2f4e4d;
}

.ul-social-footer {
    display: flex;
    justify-content: flex-end;
    padding-right: 80px;
    margin-top: 132px;
}

.li-social-footer {
    list-style: none;
    margin-left: 18px;
}
